Bug 1466180 - Infinispan Hotrod can't access remote instance
Infinispan Hotrod can't access remote instance
Status: MODIFIED
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid (Show other bugs)
6.4.0
Unspecified Unspecified
urgent Severity urgent
: ER1
: 6.4.0
Assigned To: Van Halbert
Jan Stastny
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-29 04:27 EDT by Jan Stastny
Modified: 2017-07-06 09:43 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIID-4904 Blocker Open Add support for identify security to the infinispan connector 2017-07-10 09:18 EDT
JBoss Issue Tracker TEIID-4971 Blocker Open Infinispan Hotrod can't access remote instance 2017-07-10 09:18 EDT

  None (edit)
Description Jan Stastny 2017-06-29 04:27:29 EDT
Description of problem:
Can't connect to remote jdg instance via Infinispan Hotrod connector. More in linked JIRA.

Note You need to log in before you can comment on or make changes to this bug.